/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2 May, 2020, 3:46:53 PM
    Author     : 9320AND
*/


/*font-changes*/
html,body{
    height: 100%;
    width: 100%;
    font-family: 'PT Serif', serif;
    font-size:20px;
}
.time-line-title p{
    text-align: center;
    font-size: 22px;
}
.time-line-title h1{
    font-size: 35px;
    text-align: center;
    color: #ffcc00


}
/*font-changes*/


.d-flex {
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;

}
.container{
    max-width: 800px;
    margin: 0 auto;

}
.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.flex-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.align-self-end {
    -ms-flex-item-align: end !important;
    align-self: flex-end !important;
}
.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.bg {
    background-image: url("../images/bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #02233f;
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.section {
    width: 100%;
    height: 100%;
    position: relative;
}
.title, .title-block{
    max-width: 500px;
	width: 100%;
    position: relative;
	display: block;
	
}
.title-block{
	padding: 10px;
}
.top-block{
	position: absolute;
	top: 0;left: 0;right: 0;
	background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,9));
	min-height: 100px;
}
.bottom-block{
	position: absolute;
	bottom: 0;left: 0;right: 0;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,9));
	min-height: 200px;
}
.manorama-logo{
	max-width: 300px;
	margin: 0 auto;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.manorama-logo a{
	display: block
}
.title img, .manorama-logo img{
    width: 100%;
	display: block
}
.top-block{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.home-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 20px;
/*    opacity: .8;*/
    z-index: 3;
}
.mmbacktootltip {
    font-size: 13px;
    font-family: arial;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    background: #000;
    padding: 3px;
    border-radius: 3px;
    position: absolute;
    bottom: -30px;
    left: 0;
    visibility: hidden;
}
.read-lang {
    text-align: center;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 16px;
}
.read-lang a {
    color: #FFFFFF;
    text-decoration: none;
}
.scroll-text {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    position: absolute;
    width: 150px;
    bottom: 45px;
    left: 50%;
    margin-left: -75px;
    text-align: center;
    color: #fff;
    z-index: 100;
}
.image-block{
	    background-image: url("../images/puff.svg");
		background-repeat: no-repeat;
		min-height: 50px;
		background-position: center;
/*
		height: 40px;
		width: 40px;
*/
}
.scroll-bottom {
    position: absolute;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    margin-left: auto;
    bottom: 20px;
    z-index: 100;
    left: 50%;
    margin-left: -10px;
}
.scroll-bottom img{
    -webkit-animation: vertical 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
    animation: vertical 10s cubic-bezier(0.455, 0.030, 0.515, 0.955) infinite both;
}
@-webkit-keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}
@keyframes vertical {
    0%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    10%, 30%, 50%, 70% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    20%, 40%, 60% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    80% {
        -webkit-transform: translateY(6.4px);
        transform: translateY(6.4px);
    }
    90% {
        -webkit-transform: translateY(-6.4px);
        transform: translateY(-6.4px);
    }
}

.time-line-block{
    padding: 10px;
    width: 100%;
    background-color: #252827;
}
.time-line-inner-block{
    max-width: 700px;
    margin: 0 auto;
    background-color: #2c2f2e;

}
.time-line{
    padding: 25px;
    border-left: 2px solid #ffcc00;
    position: relative;
    color: #fff

}
.time-line-inner{
    border: 1px solid #575757;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
}
.image-block{
    padding-top: 10px;
    border-top: 1px dotted #575757;
    margin-top: 10px;
}
.image-block img{width: 100%;}
.time-line-dot{
    width: 20px;
    height: 20px;
    background-color: #313534;
    border: 2px solid #ffcc00; 
    position: absolute;
    left: -10px; top: 25px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;

}
.dot-anim{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color:  #ffcc00;
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
    animation: heartbeat 1.5s ease-in-out infinite both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-5-2 21:1:49
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

.date-block{
    position: absolute;
    left: -26%;
    top: 25px;
    color: #fff;
    height: 20px;
    width: 150px;
    text-align: right


}
.time-line-title{
    max-width: 800px;
    padding: 25px 0;
    margin: 0 auto;
    color: #fff
}

/*
.title {
	-webkit-animation: heartbeat 20s ease-in-out infinite both;
	        animation: heartbeat 20s ease-in-out infinite both;
}
*/
/* ----------------------------------------------
 * Generated by Animista on 2020-5-2 22:52:46
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(2.5);
            transform: scale(2.5);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}

